VS2008+ce6.0好像跑不起来,

21yanghw 2008-04-02 11:31:30
该种组合试了多次,没有安装成功,是否6.0不支持2008啊.难道必须返回2005吗??
...全文
390 点赞 收藏 8
写回复
8 条回复
21yanghw 2008年04月11日
没有结局,结贴了
回复 点赞
jingjing_123 2008年04月10日
呵呵,都用vs2008了,好先进呀~
up up~
回复 点赞
hydvivian 2008年04月10日
以下组合能正常工作:

VS2005 + CE6
VS2005 + CE7(早期版本)
VS2008 + CE7(正式版)
回复 点赞
21yanghw 2008年04月09日
我是下载的vs2008,90天版本,然后用新的序列号,这样应该能算正式版吧。
我打算在ce。net环境下跑程序,该程序用c#.net编写,但是我一直不能模拟ce环境(没物理条件),不知道这样的程序能不能行。
程序只能在2008下编译,没法虚拟运行,希望给指点一下,谢谢各位
回复 点赞
lenin1918 2008年04月03日
各个软件都按照顺序装了吗?.NET Framework装了吗?
回复 点赞
iec23801 2008年04月02日
应该是不行吧...我也没有试成功呀...
回复 点赞
lenux 2008年04月02日
你都用上vs2008了?是正式版?有免注册下载的吗?
回复 点赞
21yanghw 2008年04月02日
有人过来顶一下 我结贴
回复 点赞
发动态
发帖子
嵌入开发(WinCE)
创建于2007-09-28

8169

社区成员

4.1w+

社区内容

硬件/嵌入开发 嵌入开发(WinCE)
社区公告
暂无公告